#logo {
    height: 100px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    /* border-left: 5px rgb(2, 7, 56); */
}

main {
    flex: 1 0 auto;
}

body {
    background-color: whitesmoke;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    font-family: 'Quicksand', sans-serif;
    color: #454545;
}

a{
    color: black;
}

.titlebody{
    color: rgb(61, 59, 59);
    font-style: italic;
}

#login-message{
    color: red;
    text-align-last: center;
}

#search-message{
    color: red;
    text-align-last: center;
}


#communityHeading{
    margin-top: 1%;
    margin-left: 30%;
    color: blue;
}

#tableurls{
    color: black;
}

#titleLink{
    color: rgb(5, 3, 109);
}

.header {
    /* background: rgb(19, 22, 102); */
    /* background: linear-gradient(220deg, rgb(156, 162, 218) 5%, rgb(19, 22, 102) 100%); */
    background: linear-gradient(to right, rgb(243, 243, 235), rgb(0, 12, 228), rgb(243, 243, 235));
    border-bottom: 2px solid white;
    height: 50px;
    text-align: center;
}

.navTags {
    overflow: hidden;
    background: rgb(72, 87, 226);
    color: #E0E0E0;
}

#register-link {
    color: blue;
    margin: auto;
    text-align: center;
}

#loginButton{
    background-color: blue;
    color: #E0E0E0;
}
#submitButton{
    background-color: blue;
    color: #E0E0E0;
}

#updateSubmit{
    background-color: blue;
    color: #E0E0E0;
}

#signOffSubmit{
    background-color: blue;
    color: #E0E0E0;
}


/* testing */

#logo {
    height: 100px;
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
}

#container {
    margin-top: 2%;
    margin-left: 20%;
    margin-right: 20%;
}



#item-div {
    background-color: rgba(235, 235, 247, 0.85);
    margin-left: 5px;
    margin-right: 5px;
    border: 2px solid #a8a8a8;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 10px 10px 5px rgb(86, 119, 226);
    color: rgb(13, 24, 141);
}


 #button-addon2{
    background-color: blue;
    cursor: pointer;
} 

.bg-custom-1{
    background-color: #eaedf3!important;
    margin-bottom: 40px;
}

.attributes{
    margin: 5px;
} 

.textSearch{
    font-style: italic;
    font-weight: bold;
    text-align-last: center;
    color: blue;
}

a:link{
    color: #E0E0E0;
}

a:hover{
    color: rgb(4, 4, 61);
}


.buttonMark{
    cursor: pointer;
    background-color: rgb(42, 8, 163);
    border-color: #E0E0E0;
    border-width: 0ch;
    color: white;
    border-radius: 20in;
    float: right;
}

.titleText{
    font-weight: bold;
}

